<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Anojob</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet" type="text/css">

  <!-- Plugin CSS -->
  <link href="vendor/magnific-popup/magnific-popup.css" rel="stylesheet" type="text/css">

  <!-- Custom styles for this template -->
  <link href="css/freelancer.min.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg bg-secondary fixed-top text-uppercase" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">AnoJob</a>
      <button class="navbar-toggler navbar-toggler-right text-uppercase bg-primary text-white rounded" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item mx-0 mx-lg-1">
            <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#portfolio">Anojob</a>
          </li>
          <li class="nav-item mx-0 mx-lg-1">
            <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#vision">Vision</a>
          </li>
          <li class="nav-item mx-0 mx-lg-1">
            <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#about">How to?</a>
          </li>
          <li class="nav-item mx-0 mx-lg-1">
            <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Header -->
  <header class="masthead bg-primary text-white text-center">
    <div class="container">
      <img class="img-fluid mb-5 d-block mx-auto" src="img/pepples.gif">

      <h1 class="text-uppercase mb-0">ANOJOB</h1>
      <hr class="star-light">
      <h2 class="font-weight-light mb-0">
        <font size="120%" color="white">Equality - The Future  </font>
      </h2>
    </div>
  </header>

  <!-- Portfolio Grid Section -->
  <section class="portfolio" id="portfolio">
    <div class="container">
      <h2 class="text-center text-uppercase text-secondary mb-0"> ANOJOB </h2>
      <hr class="star-dark mb-5">
      <div class="row">
        <div class="col-md-6 col-lg-4">
          <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-1" id="aFindJob">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fa fa-search-plus fa-3x"></i>
              </div>
            </div>
            <h4 class="text-center text-uppercase">Find A Job</h4>
            <img class="img-fluid" src="img/offerjobb.jpg" alt="">
          </a>
        </div>
        <div class="col-md-6 col-lg-4">
          <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-2">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fa fa-search-plus fa-3x"></i>
              </div>
            </div>
            <h4 class="text-center text-uppercase">Offer A Job</h4>
            <img class="img-fluid" src="img/postJob.jpg" alt="">
          </a>
        </div>
        <div class="col-md-6 col-lg-4">
          <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-3">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fa fa-search-plus fa-3x"></i>
              </div>
            </div>
            <h4 class="text-center text-uppercase">Payments</h4>
            <img class="img-fluid" src="img/piggyBank.jpg" alt="">

          </a>
        </div>
        <div class="col-md-6 col-lg-4">
          <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-4">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fa fa-search-plus fa-3x"></i>
              </div>
            </div>
            <h4 class="text-center text-uppercase">My Jobs</h4>
            <img class="img-fluid" src="img/joblist.jpg" alt="">
          </a>
        </div>

        <!-- Tämä on se uusi juttu -->
        <div class="col-md-6 col-lg-4">
          <a class="portfolio-item d-block mx-auto" href="#portfolio-modal-5">
            <div class="portfolio-item-caption d-flex position-absolute h-100 w-100">
              <div class="portfolio-item-caption-content my-auto w-100 text-center text-white">
                <i class="fa fa-search-plus fa-3x"></i>
              </div>
            </div>
            <h4 class="text-center text-uppercase">My CV</h4>
            <img class="img-fluid" src="img/cvpic.jpg" alt="">
          </a>
        </div>
      </div>
  </section>

  <!-- Vision Section -->
  <section class="bg-primary text-white mb-0" id="vision">
    <div class="container">
      <h2 class="text-center text-uppercase text-white">Our vision</h2>
      <hr class="star-light mb-5">
      <div class="row">
        <div class="col-lg-4 ml-auto">
          <div class="col-lg-4 mr-auto">
          </div>
        </div>
        <div class="text-center mt-4">
          <h3>
            Anojob has a simple but clear purpose- to create more jobs and to make job searching truly evenhanded.
            <br>
            <hr class="star-light mb-5"> We believe that our easy to use product will revolutionize job markets by creating microjobs which are accessible to everyone.
          </h3>
          <hr class="star-light mb-5">
          <h3>
            About the product:
            <br>
            <br> Our app does the recruiting, handles the paymements and ensures that job searching is equal. Applicant gets to keep his anonymity during the process. After finishing the job, personal data is shared, and employer and employee can agree
            on future jobs directly.
          </h3>
        </div>
      </div>
    </div>
  </section>

  <!-- About Section -->
  <section class="bg-primary text-white mb-0" id="about">
    <div class="container">
      <h2 class="text-center text-uppercase text-white">How to use Anojob</h2>
      <hr class="star-light mb-5">
      
      <div style="column-count:2;font-size:160%">
        <h3> For the job searcher:
        </h3>
        <p>
          <br> Step1: Click "Find a Job"
          <br> Step2: Fill a Form.
          <br> Step3: Apply to different jobs.
          <br> Step4: Wait for confirmation.
          <br> Step5: Do the job.
          <br> Step6: Get paid.
        </p>

        <h3>For the job provider:
        </h3>
        <p>
          <br> Step1: Click "Offer a job"
          <br> Step2: Fill a Form about the job.
          <br> Step3: Wait till deadline and get a confirmation of a worker.
          <br> Step4: Rate the worker, and possibly agree on future jobs with the worker.
        </p>

      </div>
    </div>

    <div class="text-center mt-4">
    </div>
    </div>
  </section>

  <!-- Contact Section -->
  <section id="contact">
    <div class="container">
      <h2 class="text-center text-uppercase text-secondary mb-0">Contact us</h2>
      <hr class="star-dark mb-5">
      <div class="row">
        <div class="col-lg-8 mx-auto">
          <!-- To configure the contact form email address, go to mail/contact_me.php and update the email address in the PHP file on line 19. -->
          <!-- The form should work on most web servers, but if the form is not working you may need to configure your web server differently. -->
          <center>Hairy HedgehogS</center>
          <br>
          <center>Squad</center>
          <br>
          <center>@Junction</center>
        </div>
      </div>
    </div>
  </section>



  <!-- Scroll to Top Button (Only visible on small and extra-small screen sizes) -->
  <div class="scroll-to-top d-lg-none position-fixed ">
    <a class="js-scroll-trigger d-block text-center text-white rounded" href="#page-top">
        <i class="fa fa-chevron-up"></i>
      </a>
  </div>

  <!-- Portfolio Modals -->

  <!-- Portfolio Modal 1: Find a job -->
  <div class="portfolio-modal mfp-hide" id="portfolio-modal-1">
    <div class="portfolio-modal-dialog bg-white">
      <a class="close-button d-none d-md-block portfolio-modal-dismiss" href="#">
          <i class="fa fa-3x fa-times"></i>
        </a>
      <div class="container text-center">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2 class="text-secondary text-uppercase mb-0">Find a job</h2>
            <hr class="star-dark mb-5">
            <!--Big image to opened block here -->
            <div class="mb-5" id=divFindJob></div>
            <a class="btn btn-primary btn-lg rounded-pill portfolio-modal-dismiss" id="btnCloseFindJob" href="#">
                <i class="fa fa-close"></i>
                Close</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Portfolio Modal 2: Post a job -->
  <div class="portfolio-modal mfp-hide" id="portfolio-modal-2">
    <div class="portfolio-modal-dialog bg-white">
      <a class="close-button d-none d-md-block portfolio-modal-dismiss" href="#">
          <i class="fa fa-3x fa-times"></i>
        </a>
      <div class="container text-center">
        <div class="row">
          <div class="col-sm-8 mx-auto">
            <h2 class="text-secondary text-uppercase mb-0">Post a job</h2>
            <hr class="star-dark mb-5">
            <div>
              <form id="add-new-work">
                <label for="Header">Job name:</label>
                <br>
                <input id="jobName" name="Header" type="text" placeholder="Job Name" style="width: 100%">
                <div class="row">
                  <div class="col-sm-6">
                    <label for="StartDate">Start Date:</label>
                    <input id="StartDate" name="StartDate" type="datetime" required value='2017-2-2' style="width: 100%">
                  </div>
                  <div class=col-sm-6>
                    <label for="EndDate">End Date:</label>
                    <input id="EndDate" name="EndDate" type="datetime" required value='2017-2-2' style="width: 100%">
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <label for="StartTime">Start Time:</label>
                    <input id="StartTime" name="StartTime" type="datetime" required value='12:22:00' style="width: 100%">
                  </div>
                  <div class="col-sm-6">
                    <label for="Duration">Duration:</label>
                    <input id="Duration" name="Duration" type="number" required min="5" max="5000" step="1" value="5" style="width: 100%">
                  </div>
                </div>
                <div class="row" style="padding-top: 10px">
                  <div class="col-sm-6">
                    <label for="Salary">Salary:</label>
                    <input id="Salary" name="Salary" type="number" required min="5" max="5000" step="1" value="5" style="width: 100%">
                  </div>
                  <div class="col-sm-6">
                    <label for="CompetencyID">Required skills</label>
                    <input id="RequiredSkill" type="text" name="requiredSkill" style="width: 100%" placeholder="HTML, CSS, RN" />
                  </div>
                </div>
                <div style=" padding-top: 20px">
                  <textarea rows=5 style="width: 100%" placeholder="Describe your job!"></textarea>
                </div>
                <input type="button" class="btn btn-primary btn-lg rounded-pill" id="btnPostJobOffer" value="Add new job" style="width: 100%">
              </form>
            </div>

            <img class="img-fluid mb-5" src="" alt="">
            <p class="mb-5">Remember to double check entered details. You will receive confirmation email right after Anoworker has been assigned to the job! <br> <br> </p>
            <a class="btn btn-primary btn-lg rounded-pill portfolio-modal-dismiss" href="#">
                <i class="fa fa-close"></i>
                Close</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Portfolio Modal 3: Withdraw cash -->
  <div class="portfolio-modal mfp-hide" id="portfolio-modal-3">
    <div class="portfolio-modal-dialog bg-white">
      <a class="close-button d-none d-md-block portfolio-modal-dismiss" href="#">
          <i class="fa fa-3x fa-times"></i>
        </a>
      <div class="container text-center">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2 class="text-secondary text-uppercase mb-0">Payments</h2>
            <hr class="star-dark mb-5">
            <img class="img-fluid mb-3" src="img/money.jpg" alt="">
            <p class="mb-5">No more hassling with filling numerous forms just to get your money after a month or two! You will reveive your hard earned money right after finishing the job! </p>
            <a class="btn btn-primary btn-lg rounded-pill portfolio-modal-dismiss" href="#">
                <i class="fa fa-close"></i>
                Close</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Portfolio Modal 4 -->
  <div class="portfolio-modal mfp-hide" id="portfolio-modal-4">
    <div class="portfolio-modal-dialog bg-white">
      <a class="close-button d-none d-md-block portfolio-modal-dismiss" href="#">
          <i class="fa fa-3x fa-times"></i>
        </a>
      <div class="container text-center">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2 class="text-secondary text-uppercase mb-0">My Jobs</h2>

            <!--
            <p id="txtHint"></p>
            <table id="YourJobsListed" border="1" width="100%">
              
              <colgroup>
                <col width="30" />
                <col width="130" />
                <col style="width:10%" />
                <col style="width:10%" />
                <col style="width:10%" />
                <col style="width:1%" />
                <col style="width:10%" />
                <col style="width:10%" />
                <col style="width:1%" />
                <col style="width:10%" />
              </colgroup>
              <thead>
                <tr>
                  <th scope="col">Job name</th>
                  <th scope="col">Employer</th>
                  <th scope="col">Start Date            </th>
                  <th scope="col">End Date</th>
                  <th scope="col">Start time</th>
                  <th scope="col">Duration</th>
                  <th scope="col">Salary</th>
                  <th scope="col">Completed</th>
                  <th scope="col">Description</th>
                </tr>
              </thead>
              <tbody id="STable">
              </tbody>
            </table>

            <button id="btnGetStuff">Show my jobs</button>
-->
            <table style="width:100%">
              <tr>
                <th>Job name</th>
                <th>Date</th>
                <th>Time</th>
                <th>Duration</th>
                <th>Salary</th>
                <th>Employer</th>
              </tr>
              <tr>
                <td>Santaclaus</td>
                <td>2017-12-24</td>
                <td>12:00</td>
                <td>30 mins</td>
                <td>100 euros</td>
                <td>Pertti Perttula</td>
              </tr>
              <tr>
                <td>Cleaner</td>
                <td>2018-1-1</td>
                <td>06:00</td>
                <td>300 minutes</td>
                <td>20 euros</td>
                <td>Silli Salaatti</td>
              </tr>
            </table>
            <hr class="star-dark mb-5">
            <img class="img-fluid mb-5" alt="">
            <a class="btn btn-primary btn-lg rounded-pill portfolio-modal-dismiss" href="#">
                <i class="fa fa-close"></i>
                Close</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Portfolio Modal 5 -->
  <div class="portfolio-modal mfp-hide" id="portfolio-modal-5">
    <div class="portfolio-modal-dialog bg-white">
      <a class="close-button d-none d-md-block portfolio-modal-dismiss" href="#">
          <i class="fa fa-3x fa-times"></i>
        </a>
      <div class="container text-center">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2 class="text-secondary text-uppercase mb-0">Your own CV</h2>
            <hr class="star-dark mb-5">
            <img class="img-fluid mb-5"  src="img/cvpic.jpg" alt="">
            <p class="mb-5">Anojob generates CV based on your work history. </p>
            <a class="btn btn-primary btn-lg rounded-pill portfolio-modal-dismiss" href="#">
                <i class="fa fa-close"></i>
                Close</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Portfolio Modal 6 -->
  <div class="portfolio-modal mfp-hide" id="portfolio-modal-6">
    <div class="portfolio-modal-dialog bg-white">
      <a class="close-button d-none d-md-block portfolio-modal-dismiss" href="#">
          <i class="fa fa-3x fa-times"></i>
        </a>
      <div class="container text-center">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2 class="text-secondary text-uppercase mb-0">Project Name</h2>
            <hr class="star-dark mb-5">
            <img class="img-fluid mb-5" alt="">
            <p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia neque assumenda ipsam nihil, molestias magnam, recusandae quos quis inventore quisquam velit asperiores, vitae? Reprehenderit soluta, eos quod consequuntur itaque. Nam.</p>
            <a class="btn btn-primary btn-lg rounded-pill portfolio-modal-dismiss" href="#">
                <i class="fa fa-close"></i>
                Close</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>
  <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>

  <!-- Contact Form JavaScript -->
  <script src="js/jqBootstrapValidation.js"></script>
  <script src="js/contact_me.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/freelancer.min.js"></script>

  <!--Database querys -->
  <!--
  <script type="text/javascript" src="js/sendObject"></script>
  <script type="text/javascript" src="js/getStuff.js"></script>
  -->
  <script type="text/javascript" src="js/postJobOffer.js"></script>
  <script src="js/dynamicTable.js"></script>
</body>

</html>
